<kd-card role="table"
[hidden]=false>
  <div title
       fxLayout="row"
       i18n>Hierarchies</div>
  <div description><span class="kd-muted-light"
                         i18n>Items:&nbsp;</span>{{getNumberOfItems()}}</div>
  <div actions>
    <kd-card-list-filter></kd-card-list-filter>
  </div>
  <div content
       [hidden]="false">
    <mat-list>
      <mat-list-item *ngFor="let hierarchy of getHierarchies()">
        <mat-icon matListIcon>folder</mat-icon>
        <a matLine [routerLink]="getLinkToHierarchy(hierarchy)" queryParamsHandling="preserve">{{ hierarchy }}</a>


      </mat-list-item>
    </mat-list>
  </div>
</kd-card>
